## gimppattern gimppattern |

## Functions

gboolean | gimp_pattern_get_info ()
gboolean | gimp_pattern_get_pixels ()

## Description

## Functions

### gimp_pattern_get_info ()

    gboolean
    gimp_pattern_get_info (const gchar *name,
                           gint *width,
                           gint *height,
                           gint *bpp);

Since: GIMP 2.2

### gimp_pattern_get_pixels ()

    gboolean
    gimp_pattern_get_pixels (const gchar *name,
                             gint *width,
                             gint *height,
                             gint *bpp,
                             gint *num_color_bytes,
                             guint8 **color_bytes);

Since: GIMP 2.2

## Types and Values